/* custom css */

.sec-title h2 {
    position: relative;
    color: #141d38;
    font-weight: 700;
    line-height: 1.3em;
    margin-top: 15px;
    font-size: 30px;
}

.sec-line h2:after{
	width: 90px;
    height: 2px;
    content: "";
    display: block;
    background: #08dffb;
    margin: 7px auto;

}

.sec-line-2 h2:after{
	width: 90px;
    height: 2px;
    content: "";
    display: block;
    background: #08dffb;
    margin: 7px 0;

}

.chs-text ul li {
	font-size: 19px;
    color: #fff;
    margin-bottom: 30px;
    padding-left: 45px;
}

.chs-text ul li span{
	background: #ed232a;
    border-radius: 20px;
    display: inline-block;
    width: 34px;
    height: 34px;
    line-height: 34px;
    text-align: center;
    font-size: 20px;
    font-weight: 800;
	position: absolute;
    left: 0;
}

.logo img{
	height: 70px;
    object-fit: contain;
}

.main-header .header-upper .logo-box {
    position: relative;
    padding: 0px 0px 0px;
}

.main-menu .navigation > li > a {
    line-height: 30px;
    padding: 10px 0px 0px;
}

.main-menu .navigation > li {
    margin-right: 30px;
}

.main-header .outer-box {
    position: relative;
    float: right;
    margin-left: 20px;
    padding: 10px 0px 0px;
}

.main-menu .navbar-collapse {
    padding: 14px 0 0;
    float: left;
    display: block !important;
}

.sticky-header .logo {
    padding: 0px 0px 0px;
}

.sticky-header .main-menu .navigation > li > a {
    padding: 10px 0px 0;
}

.main-header .sticky-header .outer-box {
    margin-left: 20px;
    padding: 10px 0px 0;
} 

.btn-style-one {
    line-height: 30px;
    color: #ffffff;
    padding: 11px 10px;
}

/* pricing page css */

.pricing-sec{
    padding: 50px 0;
}

.pricing-table {
	background: #fff;
    box-shadow: 0px 1px 10px -6px rgb(0 0 0 / 86%);
	padding: 2rem;
	border-radius: 4px;
	transition: .3s;
}

.pricing-table:hover {
	box-shadow: 0px 1px 10px -4px rgba(0, 0, 0, .15);
}

.pricing-table .pricing-label {
	border-radius: 2px;
	padding: .25rem .5rem;
	margin-bottom: 1rem;
	display: inline-block;
	font-size: 14px;
    font-weight: 700;
}

.pricing-table h2 {
	color: #3b3b3b;
	font-size: 24px;
	font-weight: 500;
}

.pricing-table h5 {
	color: #555555;
	font-size: 14px;
	font-weight: 400;
}

.pricing-table .pricing-features {
	margin-top: 2rem;
}

.pricing-table .pricing-features .feature {
	font-size: 16px;
	margin: .5rem 0;
	color: #3b3b3b;
	font-weight: 700;
	padding-left: 23px;
}

.pricing-table .pricing-features .feature span {
	display: inline-block;
	/* float: right; */
	color: #ef171f;
	font-weight: 700;
	position: absolute;
    left: 48px;
}

.pricing-table 	.price-tag {
	margin-top: 2rem;
	text-align: center;
	font-weight: 700;
}

.pricing-table .price-tag .symbol {
	font-size: 24px;
}

.pricing-table .price-tag .amount {
	letter-spacing: -2px;
	font-size: 64px;
}

.pricing-table .price-tag .after {
	color: #3b3b3b;
    font-weight: 700;
    font-size: 18px;
}

.pricing-table .price-button {
	display: block;
	color: #fff;
	margin-top: 2rem;
	padding: .75rem;
	border-radius: 2px;
	text-align: center;
	font-weight: 500;
	transition: .3s;
    cursor: pointer;
}

.pricing-table .price-button:hover {
	text-decoration: none;
}

.purple .pricing-label {
	background: #cad2ff;
	color: #627afe;
}

.purple .price-tag {
	color: #627afe;
}

.purple .price-button {
	background: #627afe;
}

.purple .price-button:hover {
	background: #546dfe;
}

.turquoise .pricing-label {
	background: #b9edee;
	color: #44cdd2;
}

.turquoise .price-tag {
	color: #44cdd2;
}

.turquoise .price-button {
	background: #44cdd2;
}

.turquoise .price-button:hover {
	background: #2dbcc4;
}

.red .pricing-label {
	background: #ffc4c4;
	color: #ff5e5e;
}

.red .price-tag {
	color: #ff5e5e;
}

.red .price-button {
	background: #ff5e5e;
}

.red .price-button:hover {
	background: #f23c3c;
}

/* end */

.srv-text h4{
	font-size: 30px;
	color: #141d38;;
	font-weight: 700;
	margin-bottom: 20px;
}

.srv-list ul li{
	margin-bottom: 12px;
    color: #555555;
    font-size: 19px;
    line-height: 1.8em;
    font-weight: 600;
}

.srv-list ul li i{
	color: #ee222a;
    margin-right: 5px;
}

.mtt-20{
	margin-top: 40px;
} 

.srv-country-sec{
	padding: 100px 0 0;
}

.srv-country-list ul li {
    display: inline-block;
    margin: 9px;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 600;
	color: #000;
}

.srv-country-list ul li i{
	font-size: 13px;
    vertical-align: middle;
    margin-right: 3px;
    color: #2166ac;

}

.dis-para p {
    position: relative;
    color: #555555;
    font-size: 17px;
    line-height: 1.8em;
    font-weight: 600;
    margin-bottom: 20px;
}

/* consult modal css */

.cons-bg h6{
	font-size: 16px;
    color: #000;
    margin-bottom: 5px;
    font-weight: 500;
}

/* floting btn */
.float {
    position: fixed;
    bottom: 20px;
    right: 40px;
    color: #FFF;
    text-align: center;
    font-size: 16px;
    z-index: 100;
}

.my-float {
    margin-top: 16px;
    font-weight: 800;
}

.my-float img {
    max-width: 32px;
    margin-right: 5px;
}

.btn-feedback{
    background: #ed1c24;
    width: 60px;
    height: 60px;
    line-height: 60px;
    border-radius: 50%;
    font-size: 27px;
    color: #fff !important;
}

.mss-modal .modal {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 50%;
    z-index: 1050;
    display: none;
    overflow-x: hidden;
    outline: 0;
}

.mss-modal .modal-title{
	font-weight: 700;
	color: #000;
}

.mss-modal .modal-sm {
    max-width: 380px;
}

.mss-modal .form-control {
    background-color: #f3f3f3;
}

.modal-backdrop.show {
    opacity: 0;
}

.dwn-pdf{
    font-size: 16px;
    color: #000;
    margin-right: 8px;
}

.c-para{
    color: #fff;
    font-size: 16px;
} 

